<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<ul>
    <li>
        <a target="_blank" href="/mo_docs/9344b854-daea-11ea-8b25-0cc47a792c0a_id_9344b854-daea-11ea-8b25-0cc47a792c0a.html">
            Koppelvlakstandaard ebMS2 voor Digikoppeling
        </a>
    </li>
    <li>
        <a target="_blank" href="/mo_docs/4df7736a-db01-11ea-8b25-0cc47a792c0a_id_4df7736a-db01-11ea-8b25-0cc47a792c0a.html">
            Best Practice ebMS2 voor Digikoppeling
        </a>
    </li>

    <li>
        <a target="_blank" href="/mo_docs/Checklist-Testen-Berichtenbox.html">Checklist</a>
    </li>
    <li>
        <a target="_blank" href="/mo_docs/Koppelvlakspecificaties_Berichtenbox.html">Koppelvlakspecificaties Berichtenbox</a>
    </li>
    <li>
        <a target="_blank" href="/mo_docs/b0e54640-7428-11ea-8b25-0cc47a792c0a_id_b0e54640-7428-11ea-8b25-0cc47a792c0a.html">Gebruikershandleiding_CPA_Register_v1_03</a>
    </li>
    <li>
        <a target="_blank" href="/mo_docs/5169d52c-7429-11ea-8b25-0cc47a792c0a_id_5169d52c-7429-11ea-8b25-0cc47a792c0a.html">Handleiding
            Berichtenbox Leveranciersportaal</a>
    </li>
    <li>
        <a target="_blank" href="/mo_docs/d9953bf2-742a-11ea-8b25-0cc47a792c0a_id_d9953bf2-742a-11ea-8b25-0cc47a792c0a.html">Leeswijzer
            Aansluitpakket</a>
    </li>
    <li>
        <a target="_blank" href="/mo_docs/0c0aa8ba-742b-11ea-8b25-0cc47a792c0a_id_0c0aa8ba-742b-11ea-8b25-0cc47a792c0a.html">Technische
            Aansluithandleiding</a>
    </li>
    <li>
        <a target="_blank" href="/mo_docs/95c3d41e-742b-11ea-8b25-0cc47a792c0a_id_95c3d41e-742b-11ea-8b25-0cc47a792c0a.html">Wijzigingen
            vernieuwde</a>
    </li>

    <h2>
        ebMS2
    </h2>
    <li>
        <a target="_blank" href="ebMS2.pdf">
            ebMS2.pdf (Oasis)
        </a>
    </li>
    <li>
        <a target="_blank" href="digipoort-koppelvlak-1.2.xsd">digipoort-koppelvlak-1.2.xsd</a>
    </li>
    <li>
        <a target="_blank" href="ebms_envelope.xsd">ebms_envelope.xsd</a>
    </li>
    <li>
        <a target="_blank" href="/mo_docs/463770c8-d730-11ea-8b25-0cc47a792c0a_id_463770c8-d730-11ea-8b25-0cc47a792c0a.html">
            Koppelvlakbeschrijving Digipoort<br>Webservices Overheden – Digikoppeling ebMS
        </a>
    </li>
    <li><a target="_blank" href="https://www.logius.nl/sites/default/files/public/bestanden/diensten/DigiPoort/ebMS/Certificaatgebruik-bij-het-opvragen-van-statussen-ebMS.pdf">
        Certificaatgebruik bij het opvragen van statussen (ebMS) <b>(PDF, Dutch only)</b></a>
    </li>
    <li>
        <a target="_blank" href="/mo_docs/983b0cf2-e6d7-11ea-8b25-0cc47a792c0a_id_983b0cf2-e6d7-11ea-8b25-0cc47a792c0a.html">
            Handleiding MijnOverheid Leveranciersportaal
        </a>
    </li>
    <br>
    <br>
    <li>
        <a target="_blank" href="/mo_docs/Training_presentatie_2.pdf">Presentation 2</a>
    </li>
    <li>
        <a target="_blank" href="/mo_docs/Training_presentatie_2.pdf">Presentation 3</a>
    </li>
    <li>
        <a target="_blank" href="/mo_docs/"></a>
    </li>
</ul>
</body>
</html>

